@media screen and (max-width: 1500px) {
#menu .content {width: 82%;}
.pagewidth{width: 82%}
.solucoes {padding: 80px 0px;}
.solucoes .box{padding: 35px; height: 530px} 
.solucoes .box .titulo{font-size: 250%}
.solucoes .box p{font-size: 110%;}
.solucoes #owl-solucoes .item{height: 530px}
.solucoes .owl-carousel .owl-item img{margin-top: 10px;}
.solucoes #owl-solucoes .owl-nav {height: 530px!important; margin-top: -530px!important;}
.solucoes #owl-solucoes .owl-next, .solucoes #owl-solucoes .owl-prev{margin-top: 240px}
.blog-home .posthome{min-height: 425px}
.sobre .numero {width: 220px; height: 220px; margin: 20px 10px;}
.sobre .numero .dado{font-size: 30px;}
.sobre .pagewidth{width: 90%;}
.sobre .headline{font-size: 300%;}
.sobre .texto {font-size: 120%; width: 90%;}
.atalhos .whitelabel {height: 280px; font-size: 220%; padding: 50px 28% 50px 12%;}
.footer img.logo{max-width: 200px;}
.footer .redes{width: 180px}
.contato-page .topo{padding: 120px 0px;}
.contato-page .pagina {padding: 60px 10%;}
.contato-page .texto {text-align: left; padding-left: 20px; font-size: 85%; line-height: 180%;}
.sobre-page .topo{padding: 100px 0px;}
.sobre-page .pagina {padding: 70px 0%;}
.sobre-page .numero {width: 225px; height: 225px;}
.sobre-page .texto {padding: 20px 2%;}
.sobre-page iframe {margin: 50px 0 30px;}
.topo-blog {padding: 80px 0px;}
.blog .noticia .titulo{font-size: 115%}
.lateral {margin-left: 5px;}
.lateral ul.wp-block-latest-posts li a{font-size: 100%;}
.post{padding: 60px 8%;}
.post .titulo{font-size: 200%;}
.leiatbm {padding: 100px 5%;}
.topo-blog .head {padding: 35px 0px;}
.pagina {padding: 70px 0%; font-size: 100%;}
.pagina .titulo{font-size: 215%;}
.pagina ul{line-height: 200%;}
.topo-solucao {padding: 30px 5%;}
.solucao-page {margin: 0px 11%;}
.topo-solucao .head{font-size: 215%;}
.solucao-page .calculadora{padding: 50px 30% 50px 90px;}
}

@media screen and (max-width: 980px) {
#header{height: 80px;}
#menu .content{width: 100%;}
#menu .navbar-brand{margin-left: 10%;}
#menu .navbar-toggler-icon{height: auto; width: auto;}
#menu .navbar-toggler {padding: 0; outline: none; font-size: 200%; color: #6d6e72; line-height: 100%; background-color: transparent; border: 0px solid transparent; border-radius: 0.25rem; margin-right: 18%; height: auto;}
#menu .flag{right: 10%; top: 22px;}
#menu .navbar-expand-lg .navbar-collapse {margin: 15px auto 0px; background: #fff;box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%) !important; padding: 0px 10% 30px;}
#menu .navbar-nav .nav-link{padding: 5px 0px}
#menu .areadocliente {padding: 15px 15px!important; margin-left: 0px;}
#menu .navbar-nav li:hover .dropdown-menu {display: block; border: 0; margin: 7px 0px 0px;}
#menu .navbar-expand-lg .navbar-nav .dropdown-menu:before{left: 5%}
#menu .navbar-expand-lg .navbar-nav .dropdown-menu{position: relative;}
#menu .navbar-nav .nav-item {margin: 0px 0px; padding: 10px 0px;}
.slide #owl-slide .desktop{display: none;}
.slide #owl-slide .mobile{display: block;}
.slide .owl-theme .owl-nav.disabled+.owl-dots {margin-top: -40px; height: 40px;}
.solucoes .head{margin-bottom: 50px;}
.solucoes {padding: 80px 0%;}
.solucoes .box p {font-size: 115%; width: 85%;}
.solucoes #owl-solucoes .item, .solucoes .box {height: 580px;}
.solucoes #owl-solucoes .owl-nav{height: 580px!important; margin-top: -580px!important;}
.solucoes #owl-solucoes .owl-next, .solucoes #owl-solucoes .owl-prev {margin-top: 265px;}
.sobre .numeros {display: inline-block; padding: 0 10%;}
.sobre .numero {margin: 20px 3.3%; float: left; width: 260px; height: 260px;}
.sobre .pagewidth {width: 80%;}
.sobre .simbolo {width: 50%; height: auto; margin-bottom: 30px;}
.sobre .sub-numeros{text-align: left;}
.blog-home .head{line-height: 120%;}
.blog-home .posthome{min-height: auto; margin: 15px 0px;}
.atalhos .whitelabel {margin: 15px 0px; padding: 50px 30% 50px 4%;}
.footer .redes {width: 180px; margin: 25px auto 30px; }
.footer .texto-right {text-align: center; padding: 30px 0px 0; font-size: 99%;}
.footer ul li {display: block; padding: 8px 0px; text-align: left;}
.footer img.logo {max-width: 200px; margin: 0 auto; display: block; }
.wppfloat {width: 60px; height: 60px; position: fixed; bottom: 20px; right: 20px; z-index: 1000;}
.contato-page .topo {padding: 100px 0px; clip-path: polygon(100% 0, 100% 60%, 92% 100%, 0 100%, 0 0);}
.contato-page .pagina {padding: 60px 5%;}
.contato-page .texto {padding-left: 0px; font-size: 100%; margin-top: 20px;}
.sobre-page .numeros {display: inline-block; padding: 0 8%;}
.sobre-page .numero {margin: 20px 3.3%; float: left; width: 260px; height: 260px;}
.sobre-page .texto {padding: 20px 10%;}
.sobre-page iframe {margin: 50px 10% 30px; width: 80%;}
.sobre-page .embed-responsive {width: 90%;}
.sobre-page .topo .logo {max-width: 50%; display: block; margin: 0 auto;}
.sobre-page .topo {padding: 90px 0px; clip-path: polygon(100% 0, 100% 74%, 94% 100%, 0 100%, 0 0);}
.topo-blog #owl-destaquesblog .owl-nav {margin-top: -65%;}
.lateral{margin: 30px 0px 0px;}
.post {padding: 40px 5%;}
.post .titulo {font-size: 190%; width: 100%;}
.topo-blog .head {padding: 35px 0px; text-align: center; font-weight: 600; font-size: 230%; font-family: 'Montserrat', sans-serif; line-height: 100%;}
.topo-solucao .ilustracao img{ max-width: 320px; margin-bottom: 25px;}
.topo-solucao .head {margin-bottom: 70px;}
.solucao-page {margin: 0px 15px;}
.videosolucao {padding: 70px 8%;}
.solucao-page .calculadora{padding: 50px 40% 50px 51px; text-align: left;}
.solucao-page .calculadora .sub{text-align: left; font-size: 50%; line-height: 140%;}
}

@media screen and (max-width: 480px) {
#menu .navbar-nav li:hover .dropdown-menu{min-width: 80%; border: solid 1px #d9d9d9;}	
#menu .flag{top: 20px;}
#menu .navbar-toggler{margin-right: 20%;}
.solucoes .head {color: #fff; background: url(images/solucoes-head.png) center no-repeat; background-size: auto 60px; height: 60px; font-size: 180%; width: 100%; margin: 0 auto 50px; text-align: center; line-height: 60px; font-weight: 400;}
.solucoes {padding: 60px 9%;}
.solucoes .box p {font-size: 110%; width: 100%;}
.solucoes #owl-solucoes .owl-next{right: 5%;}
.solucoes #owl-solucoes .owl-prev{left: 5%;}
.sobre .numero {margin: 30px auto; float: unset; width: 260px; height: 260px;}
.sobre .numeros{margin-bottom: 0;}
.sobre .sub-numeros{text-align: center; margin-bottom: 40px;}
.sobre .simbolo {width: 60%;}
.sobre .headline {font-size: 250%;}
.sobre .texto {font-size: 105%; width: 100%;}
.sobre {padding: 20px 0px 80px;}
.blog-home {padding: 70px 0px;}
.blog-home .head {line-height: 120%; font-size: 170%; margin-bottom: 10px;}
.atalhos {padding: 70px 0px; }
.atalhos .whitelabel{margin: 15px 0px; padding: 30px; display: flex; align-items: baseline; font-size: 170%; text-align: left; height: 180px; background-size: 40%; border-radius: 15px;}
.footer img.logo{ margin: 0; }
.footer .redes {width: 180px; margin: 15px 0 30px;}
.contato-page .topo {padding: 70px 0px; clip-path: polygon(100% 0, 100% 70%, 90% 100%, 0 100%, 0 0); font-size: 200%;}
.contato-page .pagina {padding: 30px 2%;}
.contato-page .texto{font-size: 85%;}
.sobre-page .topo {padding: 70px 0px; clip-path: polygon(100% 0, 100% 70%, 92% 100%, 0 100%, 0 0);}
.sobre-page .topo .logo {max-width: 60%; display: block; margin: 0 auto;}
.sobre-page .pagina {padding: 30px 0%;}
.sobre-page .texto {padding: 0px 5%; text-align: left; font-size: 95%;}
.sobre-page .numero {margin: 20px auto; float: unset; width: 260px; height: 260px;}
.sobre-page iframe {margin: 20px 5% 30px; width: 100%;}
.sobre-page .embed-responsive {width: 95%;}
.topo-blog {padding: 30px 20px;}
.topo-blog #owl-destaquesblog .owl-nav {margin-top: -78%;}
.topo-blog #owl-destaquesblog .owl-prev {left: -7%;}
.pagenav a, .pagenav span{margin: 0px;}
.pagenav{text-align: center;}
.post {padding: 20px 3%;}
.post .titulo {font-size: 150%;}
.lateral {margin: 20px 0px 0px;}
#respond form input{width: 97%;}
.pagina .titulo {font-size: 190%; line-height: 110%; margin-bottom: 15px;}
.pagina {padding: 50px 0%; font-size: 95%; text-align: left;}
.topo-solucao .head {margin-bottom: 40px; font-size: 182%;}
.solucao-page .texto {text-align: left; padding-left: 0px; font-size: 115%; line-height: 180%;}
.solucao-page #owl-vantagens .owl-next, .solucao-page #owl-vantagens .owl-prev{width: auto;}
.topo-solucao .ilustracao img {margin-top: 25px;}
.solucao-page .calculadora {padding: 40px 37px 220px 37px; text-align: left; height: auto; font-size: 180%;}
.solucao-page .calculadora .sub {font-size: 50%; margin: 5px 0 20px;}
.formulario-solucao .head{font-size: 175%;}
.solucao-page .folder {margin: 40px auto 0px;}
}